package com.jimind.sportdemo.bean;

/**
 * 课程小节
 *
 * @author Any
 */
public class Section {

    private String sectionId;
    private String sectionName;
    private String sectionDescribe;
    private String sectionUrl;
    private int sectionDuration;
    private String resourceUrl;
    private int resourceDuration;
    private int resourceType;

    public String getSectionId() {
        return sectionId;
    }

    public void setSectionId(String sectionId) {
        this.sectionId = sectionId;
    }

    public String getSectionName() {
        return sectionName;
    }

    public void setSectionName(String sectionName) {
        this.sectionName = sectionName;
    }

    public String getSectionDescribe() {
        return sectionDescribe;
    }

    public void setSectionDescribe(String sectionDescribe) {
        this.sectionDescribe = sectionDescribe;
    }

    public String getSectionUrl() {
        return sectionUrl;
    }

    public void setSectionUrl(String sectionUrl) {
        this.sectionUrl = sectionUrl;
    }

    public int getSectionDuration() {
        return sectionDuration;
    }

    public void setSectionDuration(int sectionDuration) {
        this.sectionDuration = sectionDuration;
    }

    public String getResourceUrl() {
        return resourceUrl;
    }

    public void setResourceUrl(String resourceUrl) {
        this.resourceUrl = resourceUrl;
    }

    public int getResourceDuration() {
        return resourceDuration;
    }

    public void setResourceDuration(int resourceDuration) {
        this.resourceDuration = resourceDuration;
    }

    public int getResourceType() {
        return resourceType;
    }

    public void setResourceType(int resourceType) {
        this.resourceType = resourceType;
    }
}
